@charset "utf-8";
/* CSS Document */
body{
	margin:0;
	padding:0;
	text-align: center;
	width: 100%;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #777;
	background:#eee url(img/misc/bgbac2.png) top repeat-x;
	overflow: auto;
	height: 100%;
}

a{
	text-decoration: none;
	color: #3a66bc;
}
a:hover{
	text-decoration: underline;
	color: #3a66bc;	
}
a:visited{
	color: #3a66bc;
}
h4{
	margin: 0 0 0 0;	
	color: #ac3838;	
}
#outer_wrap{
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 100%;
	text-align: center;	
}

#inner-wrapper{
	margin: 0 auto; 
	padding: 0;
	margin-top: 5px;
	margin-bottom: 15px;
	text-align: center;
	position: relative;
	width: 900px;
	background: #ccc;
}

/** Header Wrapper **/
#header_wrap{
	margin: 2px auto;
	padding: 0px;
	width: 900px;
	height: 80px;

}

#logo-wrap{
	float: left;
	margin: 15px 0 0 0;
}

/** Main Navigation Bar **/
#main_nav{
	float: right;
	margin-top: 10px;
	padding:6px 0px 0 10px;
	height: 30px;
	font-size: 13px;
}

#main_nav ul li{
	display:inline;
	margin: 0 10px 0 10px;
	color: #fff;
}
#main_nav ul li a{
	padding: 5px 10px 6px 10px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
#main_nav ul li a:hover{
	color: #ac3838;
	background: #fff;
}

#main_nav ul li .nav_active{
	background: #fff;
	color: #ac3838;
}
/** Content Wrapper **/
#content_wrap{
	width: 890px;
	margin: 2px auto;
	padding: 5px;
	position: relative;
	text-align: left;
	background: #ffffff;
	border: 1px solid #bbb;
	word-wrap: break-word; 
	overflow: hidden;
	
		-moz-box-shadow: 0px 5px 8px #bbb;
  		-webkit-box-shadow: 0px 5px 8px #bbb;
}

#side_wrap{
	width: 195px;
	height: 100px;
	float: left;
	margin: 0;
	padding: 0;
	word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
	overflow: auto; /* fix for long non-text content breaking IE sidebar float */	
	background:#333;
}

#content_container{
	width: 870px;
	margin: 0px 0px 0px 0px;
	padding: 10px;
	word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
	
}

/* Footer */
#footer_wrap{
	width: 870px;
	margin: 10px 0 0 0;
	padding: 10px;
	text-align: center;
	font-size: 0.8em;
	word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
}

#footer_content p{
	margin: 0 0 5px 0;
}

/* Easy Slider */
#slider{
	margin: 0 auto;	
	border: 1px #ccc solid;
}
#slider ul, #slider li,
#slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
}
#slider2{margin-top:1em;}
#slider li, #slider2 li{ 
	/* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/ 
	width:800px;
	height:300px;
	overflow:hidden; 
}	
#prevBtn, #nextBtn,
#slider1next, #slider1prev{ 
	display:block;
	width:30px;
	height:77px;
	position:absolute;
	left:19px;
	top:125px;
	z-index:1000;
}	
#nextBtn, #slider1next{ 
	left:851px;
}														
#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a{  
	display:block;
	position:relative;
	width:30px;
	height:77px;
	background:url(img/slider/btn_prev.gif) no-repeat 0 0;	
}	
#nextBtn a, #slider1next a{ 
	background:url(img/slider/btn_next.gif) no-repeat 0 0;	
}	
	
/* // Easy Slider */

/*misc*/
#clientWrap{
	height: 90px;
	padding: 0 10px 5px 10px;
	margin: 0 auto;
	margin-bottom: 15px;
}

.client_label{
	text-align: center;
	margin: 0 auto;
}

#clientList{
	margin: 5px 0 0 100px;
}

#clientList div{
	float: left;
	margin: 0 20px 0 20px;
}
#img-1{
	margin-top: 15px;	
}
#img-2, #img-3, #img-4{
	margin-top: 5px;
}

#img-5{
	margin-top: 13px;	
}

.div_line{
	height: 3px;
	background: url(img/misc/1.png) center center no-repeat;
	margin: 10px 0 0 0;
}
#contact_wrap{
	padding: 10px 0 0 10px;
	background:url('img/misc/build.png') center bottom no-repeat;
	overflow: auto;
}	

#contact_wrap h6{
	margin: 5px 0 5px 0;	
	color: #ac3838;
	font-weight: bold;
	font-size: 0.9em;
}

.contact_details{
	margin: 15px 0 15px 0;
	font-size: 0.9em;
}

/*.contact_inner{
	width: 400px;
	background: #fff;
	min-height: 300px;
	float: left;
	
}

#contact_details_wrap{
	margin: 0 25px 0 0;	
}*/


#contact_details_wrap{
	width: 400px;
	float: left;
	border-right: 1px solid #999;
	min-height: 400px;
}

#email_wrap{
	float: right;
	height: 100%;
	display: block;
	margin: -5px 10px 10px 0;
	width: 400px;
}

hr{
	border: 0;
	height: 1px;
	background: #ddd;	
}

#email_wrap hr{
	border: 0;
	height: 1px;
	background: #aaa;
}
#errmsg{
	font-size: 1.1em;
}
.red{
	color: #ff5555;
}
.green{
	color: #98c52a;
}